font
{
    font-family: Arial,Helvetica ;
}

a:link
{
    color: #FF0000 ;
    text-decoration: underline ;
    font-weight: bold ;
    font-family: Arial,Helvetica ;
}

a:active
{
    text-decoration: none ;
    font-family: Arial,Helvetica ;
}

a:visited
{
    color: #0000FF ;
    text-decoration: underline ;
    font-weight: bold ;
    font-family: Arial,Helvetica ;
    /*
    //background-color: yellow ;
    */
}

a:hover
{
    /*
    //font-weight: bold ;
    //font-style: italic ;
    */
    color: #FF0000 ;
    background-color: yellow ;
    text-decoration: underline ;
    font-family: Arial,Helvetica ;
}

BODY, TD, TR, P, UL, OL, LI, INPUT, SELECT, DL, DD, DT, FONT
{
    font-family: Arial,Helvetica ;
    font-size: 12px;
}

.BodyArea
{
    font-family: Arial,Helvetica ;
    font-size: 12px;
    width: 500px;
}

.Table
{
    border-style : solid;
    border-color : Black;
    border-width : 1px;
    font-family: Arial,Helvetica ;
}

.Verdana10p
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
}

.Verdana12pTall
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    height: 21px;
}

.Verdana18pBold
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 18px;
    font-weight : bold;
}

.Verdana14pBoldTall
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 14px;
    font-weight : bold;
    height: 24px;
}

.Verdana24pBold
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 24px;
    font-weight: bold;
}

.Verdana12pBold
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.Geneva10p
{
    font-family: Geneva, Verdana, MS Sans Serif , Clean, sans-serif;
    font-size: 10px;
}

.Geneva10pRed
{
    font-family: Geneva, Verdana, MS Sans Serif , Clean, sans-serif;
    font-size: 10px;
    color: Red;
}

.Courier12p
{
    font-family: Courier New, Geneva, Courier, Clean;
    font-size: 12px;
}
